Configuring SharePoint for backup with Unitrends 7.1 Application Backup

SUMMARY

Configuring SharePoint for backup with Unitrends 7.1 Application Backup

ISSUE

Purpose

SharePoint configuration is needed on versions 2013, 2010, and 2007 before backups can be performed with Unitrends version 7.1.

Important! This information is for Unitrends systems running version 7.1 only. For 7.0 systems, see the KB: Configuring SharePoint for backup with Unitrends 7.0 Application Backup

Description

Unitrends 7.1 provides a SharePoint application backup and some configuration may need to be performed before the backup will work properly. See the document attached below for configuration steps.

Cause

N/A

Resolution

See attached document

Third-Party Sources

http://technet.microsoft.com/en-us/library/ee748614.aspx

 

NOTES

Operations guide for servers and server farms for Microsoft SharePoint Server 2010

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us